LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- b
- c
- g
- h
- m
- o
- p
- r
- s
- t
- u

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all file members with links to the files they belong to:

### - t -

- typelib_ArrayTypeDescription : typedescription.h
- typelib_CompoundMember_Init : typedescription.h
- typelib_CompoundTypeDescription : typedescription.h
- typelib_EnumTypeDescription : typedescription.h
- typelib_IndirectTypeDescription : typedescription.h
- typelib_InterfaceAttributeTypeDescription : typedescription.h
- typelib_InterfaceMemberTypeDescription : typedescription.h
- typelib_InterfaceMethodTypeDescription : typedescription.h
- typelib_InterfaceTypeDescription : typedescription.h , mapping.hxx
- typelib_MethodParameter : typedescription.h
- typelib_Parameter_Init : typedescription.h
- typelib_setCacheSize() : typedescription.h
- typelib_static_array_type_init() : typedescription.h
- typelib_static_compound_type_init() : typedescription.h
- typelib_static_enum_type_init() : typedescription.h
- typelib_static_interface_type_init() : typedescription.h
- typelib_static_mi_interface_type_init() : typedescription.h
- typelib_static_sequence_type_init() : typedescription.h
- typelib_static_struct_type_init() : typedescription.h
- typelib_static_type_getByTypeClass() : typedescription.h
- typelib_static_type_init() : typedescription.h
- typelib_StructMember_Init : typedescription.h
- typelib_StructTypeDescription : typedescription.h
- typelib_TypeClass : typeclass.h
- typelib_TypeClass_ANY : typeclass.h
- typelib_TypeClass_ARRAY : typeclass.h
- typelib_TypeClass_BOOLEAN : typeclass.h
- typelib_TypeClass_BYTE : typeclass.h
- typelib_TypeClass_CHAR : typeclass.h
- typelib_TypeClass_CONSTANT : typeclass.h
- typelib_TypeClass_CONSTANTS : typeclass.h
- typelib_TypeClass_DOUBLE : typeclass.h
- typelib_TypeClass_ENUM : typeclass.h
- typelib_TypeClass_EXCEPTION : typeclass.h
- typelib_TypeClass_FLOAT : typeclass.h
- typelib_TypeClass_HYPER : typeclass.h
- typelib_TypeClass_INTERFACE : typeclass.h
- typelib_TypeClass_INTERFACE_ATTRIBUTE : typeclass.h
- typelib_TypeClass_INTERFACE_METHOD : typeclass.h
- typelib_TypeClass_LONG : typeclass.h
- typelib_TypeClass_MAKE_FIXED_SIZE : typeclass.h
- typelib_TypeClass_MODULE : typeclass.h
- typelib_TypeClass_PROPERTY : typeclass.h
- typelib_TypeClass_SEQUENCE : typeclass.h
- typelib_TypeClass_SERVICE : typeclass.h
- typelib_TypeClass_SHORT : typeclass.h
- typelib_TypeClass_SINGLETON : typeclass.h
- typelib_TypeClass_STRING : typeclass.h
- typelib_TypeClass_STRUCT : typeclass.h
- typelib_TypeClass_TYPE : typeclass.h
- typelib_TypeClass_TYPEDEF : typeclass.h
- typelib_TypeClass_UNION : typeclass.h
- typelib_TypeClass_UNKNOWN : typeclass.h
- typelib_TypeClass_UNSIGNED_HYPER : typeclass.h
- typelib_TypeClass_UNSIGNED_LONG : typeclass.h
- typelib_TypeClass_UNSIGNED_SHORT : typeclass.h
- typelib_TypeClass_VOID : typeclass.h
- typelib_TypeDescription : typedescription.h , mapping.hxx
- typelib_typedescription_acquire() : typedescription.h
- typelib_typedescription_Callback : typedescription.h
- typelib_typedescription_complete() : typedescription.h
- typelib_typedescription_equals() : typedescription.h
- typelib_typedescription_getByName() : typedescription.h
- typelib_typedescription_isAssignableFrom() : typedescription.h
- typelib_typedescription_new() : typedescription.h
- typelib_typedescription_newArray() : typedescription.h
- typelib_typedescription_newEnum() : typedescription.h
- typelib_typedescription_newExtendedInterfaceAttribute() : typedescription.h
- typelib_typedescription_newInterface() : typedescription.h
- typelib_typedescription_newInterfaceAttribute() : typedescription.h
- typelib_typedescription_newInterfaceMethod() : typedescription.h
- typelib_typedescription_newMIInterface() : typedescription.h
- typelib_typedescription_newStruct() : typedescription.h
- typelib_typedescription_newUnion() : typedescription.h
- typelib_typedescription_register() : typedescription.h
- typelib_typedescription_registerCallback() : typedescription.h
- typelib_typedescription_release() : typedescription.h
- typelib_typedescription_revokeCallback() : typedescription.h
- typelib_TypeDescriptionReference : genfunc.h , typedescription.h
- typelib_typedescriptionreference_acquire() : typedescription.h
- typelib_typedescriptionreference_assign() : typedescription.h
- typelib_typedescriptionreference_equals() : typedescription.h
- typelib_typedescriptionreference_getDescription() : typedescription.h
- typelib_typedescriptionreference_isAssignableFrom() : typedescription.h
- typelib_typedescriptionreference_new() : typedescription.h
- typelib_typedescriptionreference_newByAsciiName() : typedescription.h
- typelib_typedescriptionreference_release() : typedescription.h
- typelib_Uik : uik.h
- typelib_Union_Init : typedescription.h
- typelib_UnionTypeDescription : typedescription.h